
FWG Internal - Bug #23760

FWG: Web App: Buy Sell Prompt: Facing Server error 404 on Buy Sell Prompt.

January 22, 2025 12:08 PM - Palash Tembhurnekar

Status: Closed Start date: January 22, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Buy Sell Prompt Screen facing error: GET 

https://staging.firstwaterglobal.com/apis/data/profile_pics/1737100108235-Kailash-10.jpeg 404 (Not Found)

SS Attached

History

#1 - January 27, 2025 08:13 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - January 27, 2025 11:56 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - January 30, 2025 10:03 AM - Palash Tembhurnekar

Verified on staging web app, now on the Buy Sell Prompt page its not displaying errors 404 in the console. Done, marking it as close

#4 - January 30, 2025 10:04 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed

Files

facing error 400 on Buy Sell Prompt screen.png 219 KB January 22, 2025 Palash Tembhurnekar
